/* @override http://amarsagoo.info/common/software.css */

/* @group Structure */

#content {
	width: 460px;
	margin-left: 140px;
	position: relative;
}

#description {
}

.screenshot {
	float: right;
	margin-left: 20px;
}

.screenshot a {
	border: none;
}

.screenshot a img {
	border: none;
}

#download {
	margin-top: 40px;
	float: left;
	width: 100px;
	height: 100px;
	text-align: center;
}

#download .icon {
	margin-top: 4px;
}

#download a img {
	border: none;
}

.download-label {
	line-height: 1.45;
}

#details  {
	margin-top: 40px;
	float: left;
	width: 220px;
	margin-left: 20px;
}

#details p {
	margin-top: 0;
	margin-bottom: 0.6em;
}

#praise {
	margin-top: 40px;
	float: right;
	width: 100px;
	text-align: center;
}

.praise {
	margin-top: 3px;
	margin-bottom: 1.5em;
}

.message {
	float: left;
	clear: both;
	width: 100%;
	padding: 10px 0;
	margin-top: 20px;
	text-align: center;
}

/* @end */

/* @group Styling */

#details  {
	font-size: 95%;
}

#download a {
	font-weight: bold;
	border: none;
}

a .download-label {
	border-bottom: 1px solid #999;
}

.praise a {
	border: none;
}

.praise-label {
	border-bottom: 1px solid #999;
}

.message {
	background-color: #565656;
}

/* @end */
